page-login {
    ion-label,
    .select-text {
        margin-left: 10px;
    }
    ion-input,
    ion-select,
    ion-textarea {
        background-color: #f2f2f2;
        padding: 5px 10px;
    }
    .logo {
        text-align: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .logo img {
        width: 25vw;
        height: 25vw;
    }
    .info {
        text-align: center;
        color: #d2d2d2;
    }
    .image {
        text-align: center;
    }
    .img {
        width: 15vh;
        height: 15vh;
    }
}
